
.flex-container {
  /* Option A    for columns     display: column;>  */
  /* Option B    for flexible     display: flex;>  */
  display: flex;
  flex-direction: row;
  font-size: 30px;
  text-align: center;
}

.flex-item-full{
  background-color: #6ba8b8;
  padding: 30px;
  margin: 10px;
  flex: 100%;
}

img {
  width: 200px;
}


.flex-item-left {
  background-color: #c77070;
  padding: 30px;
  margin: 10px;
  flex: 50%;
}

.flex-item-right {
  background-color: #dcad2e;
  padding: 30px;
  margin: 10px;
  flex: 50%;
}

.flex-item-another {
  background-color: #1c2e63;
  padding: 30px;
  margin: 10px;
  flex: 50%;
}
